[Setting]
CopyDir=PROGRAMFILES\Lenovo\Brmfl10d
MenuDir=Lenovo

[Registry]
InstalledPath=SOFTWARE\Brother\Brother MFL-Pro\BLL-PRT_Lenovo
TempPath=SOFTWARE\Brother\TempBLL-PRT_Lenovo\BLL-PRT_Lenovo

[Model]
Company=Lenovo
OEM=1
OEMBrand=Lenovo
ModelName=LJ2600D
NSSearchMDLName=LJ2600D
DeviceID=LENOVOLJ2600D8B32
ProductID=Vid_17EF&Pid_5411
ModelType=BLL-PRT
PrintType=2
MFCNumber=4
CCModelRegFile=Nodata
InfCategory=BLL-PRT_Lenovo
BSCModel=Nodata
Inbox=0
UsersGuidePath=Nodata
InstallType=Printer
PPDRegParam=Nodata
WPrWizPath=Nodata
BrStsModelIni=BrStsModel_M09P_Lenovo.ini

[Driver]
PrinterInfName32=LENLJ10A.INF
PrinterInfName64=LENLJB0A.INF
ScannerInfName=Nodata
PortInfName=Nodata
PSInfName=Nodata
PrinterDrvName=Lenovo LJ2600D
ScannerDrvName=Nodata
PSDrvName=Nodata
TwainName=Nodata
TwainDir=Nodata

[BrAdmin]
BrAdmIni=Nodata
WebLinksDatName=Nodata

[Specification]
USB=1
LPT=0
Prtdrv=1
PrtdrvPs=0
XPS=0
Twain=0
NetTwain=0
PcfaxTx=0
InternetFax=0
2Dial=0
PcfaxRx=0
NetPcfaxRx=0
Rsp=0
NetRsp=0
Media=0
LAN=0
WLLAN=0
UsersGuide=1
ControlCenter=0
StatusMonitor=1
InstallCheck=0
ComPort=0
Donet=0
Shared=1
EnableServer=1
OfflineChecker=0
A3=0
HideScanProgress=0

[UserInterface]
StatusMonitorSwitch=1
StatusMonitorSwitchDlg=1
SelectNetMFC=1
DefaultPrinterSwitch=1
DefaultPrinterSwitchDlg=1
OfflineCheckerSwitch=0
OfflineCheckerSwitchDlg=0
